﻿#destaque-emprego
{
	/* background-image: url(../images/fundo_empregos.png); */
	width: 325px;
	height: 130px;
	color: #006633;
	font-family: Microsoft Sans Serif, MS Serif, Sans-Serif, Arial;
	font-size: 13px;
	border: dashed 1px #D4D4D4;
}

#oferta-emprego
{
	margin-left: 5px;
	width: 325px;
	height: 130px;
	padding-top: 10px;
	padding-left:5px;
}

.descricao-oferta-emprego
{
	width: 170px;
	height: 75px;
	margin-top: 10px;
	font-weight: normal;
}

a.descricao-oferta-emprego:link, hover
{
	color:#006633;
	text-decoration:none;
}

#titulo-oferta-emprego, #acesso-oferta-emprego
{
	font-weight: bold;
}

a.acesso-oferta-emprego:link, hover
{
	color:#333333;
	text-decoration:none;
}

a.destaque-titulo:link, hover
{
	color:#006633;
	text-decoration:none;
}

.acesso-oferta-emprego
{
	float: right;
	margin-right: 20px;
	cursor: pointer;
	font-family: Bitstream Vera Sans Mono;
	font-size:13px;
	font-weight:bold;
}
